rte_eth_l2_flow(3)

NAME
rte_eth_l2_flow

SYNOPSIS

#include <rte_eth_ctrl.h>

  Data Fields

uint16_t ether_type

Detailed Description

A structure used to define the input for L2 flow

Definition at line 155 of file rte_eth_ctrl.h.

Field Documentation

  uint16_t ether_type
Ether type in big endian

Definition at line 156 of file rte_eth_ctrl.h.

Author

Generated automatically by Doxygen for DPDK from the source code.